## NAME

d.info - Display information about the active display monitor

## KEYWORDS

display

## SYNOPSIS

d.info
d.info help
d.info [-rdfbc]

### Flags:

-r
  Display screen rectangle (left, right, top, bottom)
-d
  Display screen dimensions (width, height)
-f
  Display active frame rectangle
-b
  Display screen rectangle of current region
-c
  Display number of colors

## DESCRIPTION

d.info displays information about the active display monitor.

## NOTES

Units are screen pixels.
Where two numbers are given the format is: width, height.
Where four numbers are given the format is: left, right, top, bottom.
Note GRASS display pixel coordinates are measured from the top left.

## SEE ALSO

d.frame
d.vect
d.rast

## AUTHOR

Glynn Clements

Last changed: $Date: 2005/11/04 12:16:47 $

Main index - display index - Full index